module pt100-gateway

go 1.16

require (
	github.com/gogf/gf v1.16.9
	sparrow-sdk v1.0.0
)

require (
	github.com/BurntSushi/toml v1.1.0 // indirect
	github.com/fatih/color v1.13.0 // indirect
	github.com/fsnotify/fsnotify v1.5.4 // indirect
	github.com/gorilla/websocket v1.5.0 // indirect
	go.opentelemetry.io/otel v1.7.0 // indirect
	golang.org/x/net v0.0.0-20211112202133-69e39bad7dc2 // indirect
	golang.org/x/text v0.3.8-0.20211105212822-18b340fc7af2 // indirect
)

replace sparrow-sdk v1.0.0 => gogs.yehaoji.cn/yongxu/sparrow-sdk.git v1.1.4
